<?php
$f1 = fopen("donnees_utilisateurs.txt", "r");
while ($Tab_Info=fscanf($f1,"%s\t%s\t%s\t%d"))
{
    list ($nom,$prof,$pays,$age) = $Tab_Info;
    echo "----------------------------".PHP_EOL;
    echo "Nom        : ".$nom.PHP_EOL;
    echo "Profession : ".$prof.PHP_EOL;
    echo "Pays       : ".$pays.PHP_EOL;  
    echo "Age        : ".$age.PHP_EOL;  
}
echo "----------------------------".PHP_EOL;
fclose($f1);
?>
